From: Kirk<BR>
Date: 24 March 2001<P>

Gary, so good to see you back!<BR>
<BR>
Everyone: thanks for the kind words.  Don't fret too much on my behalf, as far as I can tell I'm in decent pretty shape.  The headhunter I'm talking with Monday seems really good: Mo's used her twice, most recently just a few weeks ago, and got placed at a great joint with a salary not too far my own... and I have book-learnin' comp sci behind me and like 2 extra years experience! (To be fair, she tends to be a bit more of a motivated worker than me, and she picks things up very quickly.) So between a lot of severance, realizing I could even get unemployment insurance, 4 years of a retarded no-investment-except-401K financial plan that has all my money in a bank (given the recent NASDAQ, maybe that's retarded like a fox), and some ongoing freelance work,  a lot of cards seem stacked in my favor.  
<HR>